Subject: FW: Rescheduled -- Management Conference
From: [email-masked]
To: [email-masked]
Date: Fri, 2 Nov 2001 13:11:26 -0800 (PST)

fyi
 -----Original Message-----
From: 	James, Terrie  
Sent:	Friday, November 02, 2001 2:47 PM
To:	Lay, Kenneth; Whalley, Greg; Frevert, Mark
Cc:	Williamson, Joannie; Olson, Cindy; Kean, Steven J.; Tilney, Elizabeth; Clark, Mary; Nadasky, Marge
Subject:	Rescheduled -- Management Conference

Ken, Greg and Mark,

I wanted to provide you a suggested agenda for the rescheduled Management Conference.  After working with Joannie Williamson to coordinate open dates on your calendars with hotel availability, here is what we are proposing:

Location:   Westin La Cantera Resort, San Antonio (The Woodlands still will not have enough rooms to hold our group in February.  We are concerned that if we don't have people committed to stay over, especially on a weekend, we risk weak participation.  Also, by rebooking with the Starwood property, we hope to potentially recoup some of the loss incurred by canceling our November date and maintain a positive relationship with the company.)

Dates:   Friday, February 22 and Saturday, February 23 (We received feedback that employees may not appreciate being asked to sacrifice a weekend right now.  However, these are the dates that the hotel is available.  Available dates the previous week would interfere with Valentines Day and coincide with the peak of the Winter Olympics in Salt Lake City.) 

Agenda:	

DAY 1		Friday, February 22

2pm - 5pm	Registration

6pm - 9pm	Reception and Chairman's Dinner
		Speaker:  General Norman Schwarzkopf  (The General is currently available on this date, but has not accepted the engagement.  I feel that, if we can 		reschedule him, he would be a significant draw to ensure people arrive in time for the evening activities.)

DAY 2		Saturday, February 23

8am - 2pm	Business Agenda  (I will keep Ken and the brief business unit presentations/panel on the agenda.  I also hope to reschedule Gary Hamel.  Otherwise, I will		remain flexible on the agenda.)

2pm		Meeting Adjourns

		No planned activities  (The activities are perceived as an unnecessary extravagance at this time.)

We'd like to issue a memo about postponing the Management Conference to invitees as soon as possible.  While details on the agenda can be resolved later, please let me know if you are comfortable with the dates and location so we can include that information in the memo.

Regards,
Terrie James
ext. 3-7727